/* media screen start here  */
@media (max-width: 1400px) {
.owl-carousel .owl-nav button.owl-prev {
    left: 0px;
}
.owl-carousel .owl-nav button.owl-next {
    right: 0px;
}
.about-text {
    padding-block: 100px;
    padding-left: 50px;
}
.how-it-works-section, .testimonials-section {
    padding: 80px 0;
}
.step-number {
    width: 90px;
    height: 90px;
}
.step-number span {
    width: 80px;
    height: 80px;
}
.step-number span img {
    width: 40px;
    height: 40px;
}
.process-steps {
    gap: 15px;
    margin: 50px 0 50px 0;
}
.header-main-sec {
    top: 10px;
}
.hero-section {
    padding-block: 180px;
}
.hero-content .hero-logo {
    font-size: 50px;
    line-height: 60px;
}
p.hero-description {
    margin: 30px 0 35px 0;
    width: 100%;
    max-width: 100%;
}
h2.typo-head-2 {
    font-size: 34px;
    margin-bottom: 20px;
}
.process-steps .step {
    padding: 65px 15px 10px 15px;
}
/* dashboaord media css start here */
.right-section {
    padding: 40px 55px;
}
.request-filter-main .tabs, .request-right-sec {
    flex-wrap: wrap;
}
.property-details-content {
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 10px;
}
.testimonials-section .container {
    padding: 0 12px;
}
.dash-tbl-main {
    /* min-width: 700px; */
    overflow: auto;
}
.admin-dsh-li {
    padding: 30px 10px;
}
.admin-icon-main span {
    width: 70px;
    height: 70px;
}
.admin-icon-main span svg {
    width: 35px;
}
/* dashboaord media css end here */
}

@media (max-width: 1024px) {
    .how-it-works-section, .testimonials-section {
    padding: 50px 0;
}
.refund-buttons .btn-wrap {
    width: auto;
}
.about-text {
    padding-block: 50px;
    padding-left: 20px;
}
h2.typo-head-2 {
    font-size: 30px;
}
.process-steps {
    grid-template-columns: repeat(2, 1fr);
    gap: 75px 15px;
}
.step-title {
    margin-bottom: 8px;
    font-size: 20px;
}
.btn-wrap {
    width: 150px;
    height: 50px;
}
.testimonials-section h2.typo-head-2 {
    margin-bottom: 15px;
}
.footer-section {
    padding-top: 50px;
}
.footer-content p.footer-description {
    margin-top: 20px;
    max-width: 100%;
    margin-bottom: 35px;
}
.hero-content {
    max-width: 100%;
    padding: 0;
}
.hero-section {
    padding-block: 180px 100px;
}
.hero-content .hero-logo {
    font-size: 40px;
    line-height: 50px;
}
.btn-wrap.user-info {
    padding: 0;
}
.owl-theme .owl-nav {
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    position: unset;
   transform: translateY(0%); 
}
.owl-carousel .owl-nav button.owl-prev:hover, .owl-carousel .owl-nav button.owl-next:hover {
  transform: translateY(0%) scale(1.1); 
}
.hero-section h2.hero-logo {
    font-size: 34px;
}
.hero-section.hl-bg {
    padding-block: 200px 100px;
}
.profile-main-sec {
    padding-block: 80px;
}
.avatar {
    width: 80px;
    height: 80px;
    font-size: 30px;
}
.table-container td, .table-container th {
    padding: 18px 15px;
}
.profile-info h2 {
    font-size: 20px;
    margin-bottom: 5px;
}
.profile-info p {
    font-size: 18px;
    line-height: 24px;
}
.profile {
    margin-bottom: 50px;
}
.section-header button.btn-wrap {
    width: 190px;
}
.rate-section h3 {
    font-size: 20px;
    margin-bottom: 15px;
    line-height: 30px;
}
.property-form-sec .feedback-content {
    max-width: 96%;
    padding: 30px;
}
/* dashboaord media css start here */
.login-container {
    flex-direction: column;
}
.left-section, .right-section {
    width: 100%;
}
.dash-tbl-main {
    /* min-width: 700px; */
    overflow: auto;
}
.admin-main-right, .topbar {
    width: 100%;
}
.admin-main-right {
    margin-top: 50px;
  padding: 40px 25px;
}
.admin-main-right, .topbar {
    width: 100%;
    margin: 0  auto;
}
.mobile-menu-icon {
    display: block;
}
.topbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
}
.topbar .topbar-left-header span i {
    font-size: 25px;
}
nav.sidebar.active {
    transform: translateX(0);
    opacity: 1;
    pointer-events: auto;
}
nav.nav-sidebar {
    transform: translateX(-100%);
    opacity: 0;
    pointer-events: none;
    transition: transform 0.4s ease-in-out, opacity 0.3s ease-in-out;
}
.topbar-right-side {
    padding: 15px 15px 15px 0;
}
.admin-main-right {
    margin-top: 20px;
}
.admin-dsh-ul {
    grid-template-columns: repeat(3, 1fr);
    gap: 12px;
}
thead.table-header tr th, tbody.centered-body td {
    padding: 8px 10px;
    font-size: 14px;
    line-height: 21px;
}
.notification-icon {
    margin-right: 15px;
}
.search-box input {
    width: 180px;
}
ul.view-inner-list {
    padding: 20px 20px 20px 20px;
    gap: 15px;
    flex-wrap: wrap;
}
.status-badge {
    padding: 4px 9px;
    min-width: 70px;
}
ul.view-inner-list li:last-of-type {
    width: 100%!important;
}
ul.email-ul-main {
    gap: 15px;
}
/* dashboaord media css end here */
}
@media (max-width: 767px) {
    .about-content {
    display: inline-flex;
    gap: 0;
    flex-direction: column;
    margin-top: 50px;
}
.about-image img {
    position: unset;
    width: 100%;
    max-width: 100%;
}
.header-left-logo img {
    width: 150px;
    height: auto;
}
.btn-wrap {
    width: 125px;
    height: 44px;
    padding: 9px 10px 9px 10px;
}
.hero-content .hero-logo {
    font-size: 26px;
    line-height: 35px;
}
p.hero-description {
    margin: 10px 0 15px 0;
    font-size: 14px;
    line-height: 21px;
}
.hero-section {
    padding-block: 120px 50px;
}
.about-text {
    padding-block: 25px;
    padding-left: 0;
    text-align: center;
}
h2.typo-head-2 {
    font-size: 20px;
    margin-bottom: 10px;
}
.about-content p, .testimonials-section p.section-subtitle, p.copyright {
    font-size: 14px;
    line-height: 21px;
}
.process-steps {
    grid-template-columns: repeat(1, 1fr);
   gap: 60px 15px;
       margin: 50px 0 25px 0;
}
.step-number {
    width: 70px;
    height: 70px;
}
.step-number span {
    width: 55px;
    height: 55px;
}
.step-number span img {
    width: 30px;
    height: 30px;
}
.step-title {
    font-size: 18px;
}
.step-description, .footer-content p.footer-description, .testimonial p {
    font-size: 14px;
    line-height: 21px;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    width: 35px;
    height: 35px;
}
.owl-carousel .owl-nav button.owl-prev svg, .owl-carousel .owl-nav button.owl-next svg {
    width: 12px;
}
.footer-logo img {
    max-width: 180px;
}
p.copyright {
    padding-block: 14px;
}
.footer-content p.footer-description {
    margin-top: 15px;
    margin-bottom: 20px;
}
.owl-carousel .testimonial {
    padding: 15px 10px;
}
.testimonial-header {
    gap: 10px;
    margin-bottom: 15px;
}
.testimonial-avatar {
    width: 30px;
    height: 30px;
    font-size: 16px;
    line-height: 21px;
}
.testimonial-info h4 {
    font-size: 14px;
    line-height: 100%;
}
.stars i {
    font-size: 16px;
}
.testimonial p {
    -webkit-line-clamp: 3;
    min-height: 66px;
}
.testimonials-section .section-header {
    margin-bottom: 20px;
}
.user-initial {
    width: 40px;
    height: 40px;
    font-size: 18px;
}
.feedback-content, .email-modal-sec .modal-content, .refund-action-modal .modal-content {
    max-width: 96%;
    padding: 20px;
}
ul.email-ul-main li .icon-placeholder {
    width: 100%;
}
.login-image-main img, .property-form-sec .feedback-content img {
    max-width: 150px;
}
.login-logo-sec h4, .property-form-sec .feedback-content h3, .feedback-content h2, .payment-form-sec h3, .payment-form-sec h4, .request-form-sec h3 {
    font-size: 20px;
    margin: 10px 0 10px 0;
}
.login-right-form .um-field-area input[type="text"], .login-right-form .um-field-area input[type="password"], .password-wrapper input#password, form#property-submission-form .form-group .control-form {
    padding: 13px 16px !important;
    font-size: 14px;
    height: 50px !important;
}
form#property-submission-form .form-group textarea, textarea#feedbackText {
    min-height: 100px;
}
form#property-submission-form {
    margin-top: 25px;
}
textarea#feedbackText {
    height: 130px;
    margin-bottom: 20px;
    padding: 10px;
    font-size: 14px;
}
.form-group label {
    font-size: 14px;
}
form#property-submission-form .btn-wrap {
    margin-top: 20px;
}
.star-rating {
    margin: 15px 0 20px 0;
}
.star-rating span.star svg {
    width: 25px;
}
.um.um-login {
    margin-bottom: 20px !important;
}
a.lgn-gle {
    padding: 16px;
    font-size: 14px;
    margin-top: 15px;
}

.um-center input[type="submit"] {
    height: 50px !important;
    min-height: 50px;
    margin-top: 20px !important;
}
.um-login-remember input[type="checkbox"] {
    width: 22px;
    height: 22px;
    min-width: 22px;
}
.um-login-forgot-password p.um-password-reset-link a, .um-login-forgot-password p.um-password-reset-link {
    font-size: 14px;
}
.profile-main-sec {
    padding-block: 50px;
}
.hero-section.hl-bg {
    padding-block: 130px 45px;
}
.hero-section h2.hero-logo {
    font-size: 24px;
}
.profile {
    margin-bottom: 20px;
    gap: 8px;
    align-items: flex-start;
}
.table-container td, .table-container th {
    padding: 10px 10px;
    font-size: 14px;
    line-height: 21px;
}
.btn-view {
    padding: 8px 17px;
    font-size: 12px;
    width: 60px;
    height: 35px;
}
.section-header {
    gap: 10px;
}
.section-header h3 {
    font-size: 18px;
    line-height: 28px;
}
.section-header button.btn-wrap {
    width: 170px;
    padding: 9px 10px 9px 10px;
}
.table-container {
    margin-bottom: 20px;
}
.avatar {
    width: 40px;
    height: 40px;
    font-size: 18px;
}
.profile-info p, .submitted-rate-section p {
    font-size: 14px;
    line-height: 21px;
}
.profile-info h2 {
    font-size: 16px;
    margin-bottom: 4px;
}
.btn-wrap.user-info {
    gap: 5px;
}
.property-form-sec .feedback-content {
    padding: 15px;
}
iframe#find-on-map {
    height: 180px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.login-main-sec {
    max-width: 96%;
    padding: 20px 15px;
}

/* dashboaord media css start here */
.right-section {
    padding: 30px 20px;
}
.admin-dsh-ul {
    grid-template-columns: repeat(1, 1fr);
    gap: 12px;
}
.admin-icon-main span {
    width: 45px;
    height: 45px;
}
.admin-icon-main span svg {
    width: 25px;
}
.admin-dsh-li {
    padding: 20px 10px;
}
.admin-number-main h4 {
    font-size: 24px;
}
.admin-header-inner h2 {
    font-size: 20px;
}
table.employment-plan-wrapper tbody.centered-body td a.btn-wrap.bg-blue {
    padding: 8px 16px 8px 16px;
}
table.employment-plan-wrapper {
    border-collapse: collapse;
}
.search-box input {
    width: 100%;
}
.request-filter-main .tabs, .request-right-sec {
    flex-wrap: wrap;
}
.request-filter-main .tabs, .request-right-sec {
    flex-wrap: wrap;
    width: 100%;
}
.search-box {
    width: 100%;
}
ul.email-ul-main li {
    width: 100%;
}
ul.email-ul-main {
    gap: 20px;
    flex-wrap: wrap;
}
ul.email-ul-main li .template-card {
    width: 100%;
}
.request-filter-main {
    flex-direction: column;
    gap: 15px;
}
span.pdf-main-img img {
    width: 30px;
    margin-right: 10px;
}
.view-btn-main a {
    padding: 9px 8px 9px 8px;
}
.simple-popup .simple-content {
    max-width: 96%;
    margin: 0 auto;
    padding: 20px;
}
textarea#simple-refund-reason {
    height: 100px!important;
}
.simple-content .refund-buttons {
    margin: 5px 0 0 0;
}
/* dashboaord media css end here */
}